import java.io.*;

class fa1 extends f_x
{
   public double func (double x)
   {return 2500.0*x*x*x*x*x*x-15000.0*x*x*x*x*x+14875.0*x*x*x*x+40500*x*x*x-97124.0*x*x+73248.0*x-19008.0;}
}
 
class PlotT02
{
     public static void main (String args[]) throws IOException
     {
     fa1 ff1=new fa1();    
     Plot pp=new Plot(ff1,0.8,1.2,400,0);
     pp.plot();
     }
}
